RubyGems Navigation menu

rcov_rails 0.3.0

One Rake task to give you rcov code coverage for your rails app. rake test:coverage

Gemfile
          gem 'rcov_rails', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install rcov_rails -v 0.3.0
  
  
  
  
  
  
  

Total downloads 26,543

For this version 3,194

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - June 1, 2011 (7 KB)
  2. 0.3.0 - December 14, 2010 (7 KB)
  3. 0.2.0 - August 19, 2010 (7 KB)
  4. 0.1.9 - June 24, 2010 (7 KB)
  5. 0.1.8 - April 12, 2010 (7 KB)
Show all versions (12 total)

Runtime Dependencies: